.contact-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    background: rgba(255, 255, 255, 0.42);
    backdrop-filter: blur(10px);
    border-radius: 0px;
    padding: 20px;
    text-align: center;
  }
  
  .contact-form h2 {
    margin-bottom: 20px;
  }
  
  .contact-form form {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  
  .contact-form label {
    margin-bottom: 10px;
    position:relative;
    color: #00000094;
  
  }
  
  .contact-form input,
  .contact-form textarea {
    margin-bottom: 20px;
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.445);
    border: 2px;

  }
  
  .contact-form button {
    padding: 8px;
    border: 2px;
    border-radius: 5px;
    background-color: #4761f7;
    color: white;
    font-size: 16px;
    cursor: pointer;
  
  }
  
  .contact-form button:hover {
    background-color: #254ffc;
  }
  